# file.addimagepath Adds an image search path
Usage
    file.addimagepath <path>
Description
Adds <path> to the image search path list. KVIrc will look for images files (also) in that path (when a relative image file name is used). Yes, this function is a bit misplaced...
Syntax Specification
    file.addimagepath <path:string>
See also
file.delimagepath

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013